Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 10:06:47 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Centerpoint, can I please change my order from home delivery to store pick up at the mall of the emirates? I don’t know why there’s no one calling me. All I get is a text message saying my order is undelivered.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 18 Mar 2023 at 11:05 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Airiss<br><br>Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you we are constantly following up with our courier team to resolve this issue on priority basis.<br><br>As per checking the tracking of order ID: 9419547862 it shows that your order is out for delivery on 18 Mar, 2023 kindly wait for the end of the day the courier team will contact you regarding your delivery.<br><br>We appreciate your patience and understanding.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852622